<?php
/**
 * Created by JetBrains PhpStorm.
 * User: z_bodya
 * Date: 8/18/12
 * Time: 8:15 PM
 * To change this template use File | Settings | File Templates.
 */
Yii::import('MultiSelect');
class ContactsSelect extends MultiSelect
{

    public function init()
    {
        parent::init();
        $this->htmlOptions['style'] = 'min-width:600px; min-height:200px;';
        $this->data = Contact::listWithSelected(CHtml::value($this->model, $this->attribute));
    }

}
